<?xml version="1.0" encoding="UTF-16" standalone="no" ?>
<productDefinition xmlns="NiDeployment" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="NiDeployment ProductDefinition.xsd">

  <name language="0009">MC_904_windows</name>

  <description language="0009">MC_904_windows</description>

  <parts>
    <corePart MSIName="install.msi">
      <inputRoot></inputRoot>
      <outputRoot></outputRoot>
      <file>install.msi</file>
      <file>data.cab</file>
    </corePart>
  </parts>

  <flavor id="_full_">
    <name language="0009">install.msi</name>
    <description language="0009">Full flavor</description>
    <visibleForDeployment>false</visibleForDeployment>
    <partSelection MSIName="install.msi"/>
    <activation>
      <required>false</required>
    </activation>
    <EULA>None</EULA>
    <OSRestriction>
      <OSVersion OSFamily="VersionNT" max="" min="5,0,2195,0,0"/>
    </OSRestriction>
  </flavor>

</productDefinition>
